Commit b6c53f7a authored by Maximiliano Curia's avatar Maximiliano Curia

Set the minimum version of the libgit2 required

parent 440be588
......@@ -4,7 +4,7 @@ Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 10), golang-go, dh-golang, pkg-config, libgit2-dev
Build-Depends: debhelper (>= 10), golang-go, dh-golang, pkg-config, libgit2-dev (>> 0.24~)
Standards-Version: 3.9.6
Homepage: https://github.com/libgit2/git2go
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-git2go.git
......@@ -12,7 +12,7 @@ Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-git2go.git
Package: golang-gopkg-libgit2-git2go.v24-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, pkg-config, libgit2-dev
Depends: ${shlibs:Depends}, ${misc:Depends}, pkg-config, libgit2-dev (>> 0.24~)
Description: Go bindings for libgit2
libgit2 is a portable, pure C implementation of the Git distributed version
control system core methods provided as a re-entrant link-able library with a
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment